Bug 1262509 - python-rosinstall-0.7.6 is available
python-rosinstall-0.7.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-rosinstall (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 20:16 EDT by Upstream Release Monitoring
Modified: 2015-10-07 19:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.11.2-4.fc23 python-rosinstall-0.7.6-2.fc22 python-rosinstall-0.7.6-2.el7 python-rosinstall-0.7.6-2.el6 python-rosinstall-0.7.6-2.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 01:11:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-11 20:16:58 EDT
Latest upstream release: 0.7.6
Current version/release in rawhide: 0.7.5-3.fc23
URL: https://github.com/vcstools/rosinstall

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-11 20:17:08 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-P5mvw_/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-P5mvw_/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-16 23:15:47 EDT
rmattes's python-rosinstall-0.7.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=685683
Comment 3 Upstream Release Monitoring 2015-09-17 20:58:26 EDT
rmattes's python-rosinstall-0.7.6-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=685913
Comment 4 Fedora Update System 2015-09-17 22:24:34 EDT
python-catkin_pkg-0.2.10-1.fc21 python-catkin_lint-1.4.3-1.fc21 python-wstool-0.1.10-1.fc21 python-vcstools-0.1.37-1.fc21 python-rosinstall-0.7.6-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16142
Comment 5 Fedora Update System 2015-09-17 22:24:34 EDT
python-catkin_pkg-0.2.10-1.el7 python-wstool-0.1.10-1.el7 python-vcstools-0.1.37-1.el7 python-rosinstall-0.7.6-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8130
Comment 6 Fedora Update System 2015-09-17 22:24:47 EDT
python-catkin_pkg-0.2.10-1.fc22 python-catkin_lint-1.4.3-1.fc22 python-wstool-0.1.10-1.fc22 python-vcstools-0.1.37-1.fc22 python-rosinstall-0.7.6-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16143
Comment 7 Fedora Update System 2015-09-17 22:25:00 EDT
python-catkin_pkg-0.2.10-1.fc23 python-catkin_lint-1.4.3-1.fc23 python-wstool-0.1.10-1.fc23 python-vcstools-0.1.37-1.fc23 python-rosinstall-0.7.6-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16144
Comment 8 Fedora Update System 2015-09-17 22:27:20 EDT
python-catkin_pkg-0.2.10-1.el6 python-wstool-0.1.10-1.el6 python-vcstools-0.1.37-1.el6 python-rosinstall-0.7.6-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8131
Comment 9 Fedora Update System 2015-09-18 20:20:49 EDT
python-catkin_lint-1.4.3-1.fc23, python-catkin_pkg-0.2.10-1.fc23, python-rosdep-0.11.2-4.fc23, python-rosinstall-0.7.6-2.fc23, python-vcstools-0.1.37-1.fc23, python-wstool-0.1.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-wstool python-rosdep python-rosinstall python-catkin_lint python-catkin_pkg python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16144
Comment 10 Fedora Update System 2015-09-18 22:20:58 EDT
python-catkin_lint-1.4.3-1.fc22, python-catkin_pkg-0.2.10-1.fc22, python-rosdep-0.11.2-3.fc22, python-rosinstall-0.7.6-2.fc22, python-vcstools-0.1.37-1.fc22, python-wstool-0.1.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-wstool python-rosdep python-rosinstall python-catkin_lint python-catkin_pkg python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16143
Comment 11 Fedora Update System 2015-09-18 22:21:09 EDT
python-catkin_lint-1.4.3-1.fc21, python-catkin_pkg-0.2.10-1.fc21, python-rosinstall-0.7.6-2.fc21, python-vcstools-0.1.37-1.fc21, python-wstool-0.1.10-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-rosinstall python-catkin_lint python-catkin_pkg python-wstool python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16142
Comment 12 Fedora Update System 2015-09-18 23:19:43 EDT
python-catkin_pkg-0.2.10-1.el6, python-rosinstall-0.7.6-2.el6, python-vcstools-0.1.37-1.el6, python-wstool-0.1.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-rosinstall python-catkin_pkg python-wstool python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8131
Comment 13 Fedora Update System 2015-09-18 23:21:29 EDT
python-catkin_pkg-0.2.10-1.el7, python-rosinstall-0.7.6-2.el7, python-vcstools-0.1.37-1.el7, python-wstool-0.1.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-rosinstall python-catkin_pkg python-wstool python-vcstools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8130
Comment 14 Fedora Update System 2015-09-24 01:11:24 EDT
python-catkin_lint-1.4.3-1.fc23, python-catkin_pkg-0.2.10-1.fc23, python-rosdep-0.11.2-4.fc23, python-rosinstall-0.7.6-2.fc23, python-vcstools-0.1.37-1.fc23, python-wstool-0.1.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-07 02:20:50 EDT
python-catkin_lint-1.4.3-1.fc22, python-catkin_pkg-0.2.10-1.fc22, python-rosdep-0.11.2-3.fc22, python-rosinstall-0.7.6-2.fc22, python-vcstools-0.1.37-1.fc22, python-wstool-0.1.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-07 16:10:48 EDT
python-catkin_pkg-0.2.10-1.el7, python-rosinstall-0.7.6-2.el7, python-vcstools-0.1.37-1.el7, python-wstool-0.1.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-10-07 18:30:03 EDT
python-catkin_pkg-0.2.10-1.el6, python-rosinstall-0.7.6-2.el6, python-vcstools-0.1.37-1.el6, python-wstool-0.1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-10-07 19:48:27 EDT
python-catkin_lint-1.4.3-1.fc21, python-catkin_pkg-0.2.10-1.fc21, python-rosinstall-0.7.6-2.fc21, python-vcstools-0.1.37-1.fc21, python-wstool-0.1.10-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.